<template>
  <g>
    <defs>
      <path
        id="label-outline@1x-a"
        d="M11.9274,6.073 L18.2654,12.411 C18.6694,12.815 18.6694,13.47 18.2654,13.875 L13.8734,18.266 C13.4704,18.67 12.8134,18.67 12.4094,18.266 L6.0714,11.929 L6.0714,6.073 L11.9274,6.073 Z M4.0004,5.04 L4.0004,12.36 C4.0014,12.635 4.1114,12.899 4.3074,13.092 L10.9454,19.73 C12.1584,20.943 14.1244,20.943 15.3374,19.73 L19.7294,15.339 C20.9414,14.126 20.9414,12.159 19.7294,10.947 L13.0914,4.309 C12.8974,4.113 12.6344,4.001 12.3604,4.001 L5.0404,3.99999838 C4.4674,3.999 4.0024,4.46 4.0004,5.032 C4.0004,5.034 4.0004,5.037 4.0004,5.04 L4.0004,5.04 Z M10.1334,10.135 C10.7314,9.537 10.7314,8.567 10.1334,7.969 C9.5364,7.373 8.5674,7.373 7.9694,7.971 C7.3744,8.566 7.3724,9.537 7.9694,10.133 C8.5674,10.731 9.5384,10.73 10.1334,10.135 L10.1334,10.135 Z"
      />
    </defs>
    <g fill="none" fill-rule="evenodd">
      <rect
        width="24"
        height="24"
        fill="#E3E3E3"
        fill-opacity=".01"
        style="mix-blend-mode:color-burn"
      />
      <use fill="currentColor" xlink:href="#label-outline@1x-a" />
    </g>
  </g>
</template>
